中文

常见问题解答:如何配置 Drone2Map for ArcGIS 以使用 TLS 1.2?

问题

常见问题解答:如何配置 Drone2Map for ArcGIS 以使用 TLS 1.2?

答案

Esri 致力于为 ArcGIS 平台构建和提供强大的安全性,并通过使用最新的安全协议为我们的客户提供帮助。 我们不懈地努力实施最高行业标准,其中包括用于数据完整性和网络安全的 TLS。

为满足这些标准,Esri 正在 ArcGIS 平台上对软件进行更新,以支持 TLS 1.2。 作为改进 ArcGIS Online 安全性的一部分,Esri 正在要求 ArcGIS Online 服务使用 TLS 1.2 连接。 为确保对这些服务进行持续访问,需要采取一些措施。

注:
请参阅 Esri 支持中心网站上的产品生命周期页面,了解 Drone2Map for ArcGIS 每个版本的支持状态。

Drone2Map 1.3.2 版本:
Drone2Map 1.3.2 版本已准备就绪 - 无需为使用 TLS 1.2 进行任何操作。 Esri 建议升级到此版本。

Drone2Map 1.3.1 及更早版本:
有两种方法可以在 Drone2Map for ArcGIS 旧版中启用 TLS 1.2:

注:
请在决定要使用的方法时考虑您的情况  -  Esri  已证实设置  .NET  环境以启用  TLS 1.2  不会导致  ArcGIS  出现问题;但可能会通过更改默认 TLS 行为影响其他 .NET 应用程序。 必要时,请咨询有资历的计算机系统专业人士。   

Related Information